/* edu-au-vic-wa-nt-hand-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Edu AU VIC WA NT Hand';
    font-style: normal;
    font-weight: 400;
    src: url('../Fonts/edu-au-vic-wa-nt-hand-v1-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* edu-au-vic-wa-nt-hand-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Edu AU VIC WA NT Hand';
    font-style: normal;
    font-weight: 500;
    src: url('../Fonts/edu-au-vic-wa-nt-hand-v1-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* edu-au-vic-wa-nt-hand-600 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Edu AU VIC WA NT Hand';
    font-style: normal;
    font-weight: 600;
    src: url('../Fonts/edu-au-vic-wa-nt-hand-v1-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* edu-au-vic-wa-nt-hand-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Edu AU VIC WA NT Hand';
    font-style: normal;
    font-weight: 700;
    src: url('../Fonts/edu-au-vic-wa-nt-hand-v1-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}